.modal {
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  display: none;

  &__content {
    border-radius: 8px;
    background: linear-gradient(180deg, #24201f 38.54%, #000000 100%);
    /*     width: 930px;
    height: 600px; */
    position: relative;
  }
  &_opened {
    display: flex;
  }
  &__close {
    position: absolute;
    top: 31px;
    right: 25.5px;
    width: 29px;
    height: 29px;
    background: transparent;
    border: none;
    background-image: url('@/components/modal//img/icon_close.svg');
    background-repeat: no-repeat;
    cursor: pointer;
  }
}
